/*******************/
/* ACCIONES PADRON */
/*******************/
.apad1{display:block;} /*Detalle*/
.apad2{display:block;} /*Datos de convivencia*/
.apad3{display:block;} /*Renovacion de extranjeros*/
.apad4{display:block;} /*Actualizacion datos y/o direccion personal*/
.apad5{display:block;} /*Baja de terceros*/
.apad6{display:block;} /*Baja por defuncion*/
.apad7{display:block;} /*Cert. Empadronamiento Historico*/
.apad8{display:block;} /*Cert. Empadronamiento Actual*/
.apad9{display:block;} /*Vol. Empadronamiento Historico*/
.apad10{display:block;} /*Vol. Empradonamiento Actual*/
.apad11{display:block;} /*Cambio de domicilio colectivo*/
.apad12{display:block;} /*Certificado de viaje*/
.apad13{display:block;} /*Certificado de viaje para un menor*/
/******************************/
/* ACCIONES DATOS CONVIVENCIA */
/******************************/
.adatcon1{display:block;} /*Vol. Convivencia Actual*/
.adatcon2{display:block;} /*Vol. Convivencia Historico*/
.adatcon3{display:block;} /*Cert. Convivencia Actual*/
.adatcon4{display:block;} /*Cert. Convivencia Historico*/
.adatcon5{display:block;} /*Certificado de viaje*/
/*********************/
/* ACCIONES REGISTRO */
/*********************/
.areg1{display:block;} /*Detalle de datos*/
/************************/
/* ACCIONES EXPEDIENTES */
/************************/
.aexp1{display:block;} /*Detalle de datos*/
.aexp2{display:block;} /*Tramites del expediente*/
.aexp3{display:none !important;} /*Subsanar*/
/******************************/
/* ACCIONES REGISTRO FACTURAS */
/******************************/
.afac1{display:block;} /*Facturas*/
.afac2{display:block;} /*Cuentas corrientes*/
.afac3{display:block;} /*Detalles del proveedor*/
/********************************/
/* ACCIONES DATOS CONTRIBUYENTE */
/********************************/
.agtr1{display:block;} /*Consulta de objetos tributarios */
.agtr2{display:block;} /*Recibos en fase voluntaria*/
.agtr3{display:block;} /*Recibos en fase ejecutiva */
.agtr4{display:block;} /*Recibos pagados*/
.agtr5{display:block;} /*Otros recibos: Baja*/
.agtr6{display:block;} /*Otros recibos: Bloqueados*/
.agtr7{display:block;} /*Modificación datos fiscales*/
.agtr8{display:block;} /*Informe fiscal*/
/*************************************/
/* ACCIONES VOLUNTARIA DOMICILIADOS */
/*************************************/
.agtrvol1{display:block;} /*Detalle del recibo*/
.agtrvol2{display:block;} /*Solicitud de fraccionamiento*/
.agtrvol3{display:block;} /*Solicitud de aplazamiento*/
/****************************************/
/* ACCIONES VOLUNTARIA NO DOMICILIADOS */
/****************************************/
.agtrvol4{display:block;} /*Detalle del recibo*/
.agtrvol5{display:block;} /*Pago con tarjeta*/
.agtrvol6{display:block;} /*Documento para pagar tributos*/
.agtrvol7{display:block;} /*Solicitud de fraccionamiento*/
.agtrvol8{display:block;} /*Solicitud de aplazamiento*/
/*******************/
/* RECIBOS PAGADOS */
/*******************/
.arecpag1{display:block;} /*Detalle del recibo*/
.arecpag2{display:block;} /*Devolución de ingreso indebido*/
.arecpag3{display:block;} /*Certificado de tributo pagado*/
/************************/
/* ACCIONES EJECUTIVA */
/************************/
.agtreje1{display:block;} /*Detalle del recibo*/
.agtreje2{display:block;} /*Solicitud de fraccionamiento*/
.agtreje3{display:block;} /*Solicitud de aplazamiento*/
/*********************/
/* OTRO RECIBOS BAJA */
/*********************/
.aotrobaja1{display:block;} /*Detalle del recibo*/
/*********************/
/* OTRO RECIBOS BLOQUEADOS */
/*********************/
.aotrobloc1{display:block;} /*Detalle del recibo*/
/************************************/
/* OBJETOS TRIBUTARIOS DOMICILIADOS */
/************************************/
.aobj1{display:block;} /*Detalle del tributo */
.aobj2{display:block;} /*Modificación de domiciliación bancaria*/
.aobj3{display:block;} /*Baja de domiciliación bancaria*/
.aobj4{display:block;} /*Solicitud de cambio de titularidad de tributo o tasa*/
/***************************************/
/* OBJETOS TRIBUTARIOS NO DOMICILIADOS */
/***************************************/
.aobj5{display:block;} /*Detalle del tributo */
.aobj6{display:block;} /*Alta de domiciliación bancaria */
.aobj7{display:block;} /*Cambio de titularidad de tributos */
/*************************/
/* CARPETA DEL PROVEEDOR */
/*************************/
.aterc1{display:block;} /*Consulta de facturas*/
.aterc2{display:block;} /*Consulta cuentas corrientes de terceros*/
.aterc3{display:block;} /*Detalle del proveedor*/

/*************************/
/* DESACTIVAR CONSULTAS */
/*************************/
#soD326C27B31174033AE827E6EF05655A5{display:none;}/*Consulta de padrón*/
#soB202DA2D20AF480C8300341241E3BEE9{display:none;}/*Consulta de tributos*/
#so8307769997934931B09C135B64873B75{display:none;}/*Consulta de proveedores*/
#soDDEE0EAA2B694F9D9729084B277BD97A{display:none;}/*Consulta de padrón*/